@charset "UTF-8";
.kheader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	font-stretch: 2;
	letter-spacing: 2px;
}
.khomelink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: ffff;
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	font-stretch: 2;
	letter-spacing: 1px;
}
.khomelink2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: aaaa;
	font-size: 13px;
	
	font-variant: small-caps;
	font-stretch: 2;
	letter-spacing: 1px;
	
	}
.khomelink3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: aaaa;
	font-size: 11px;
	
	
}
.khomelinknobold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: ffff;
	font-size: 11px;
	font-weight: 
	font-variant: small-caps;
	font-stretch: 2;
	letter-spacing: 1px;	
	
	
}
.kbrown {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-color: #696B6C;
	font-size: 13px;
	font-stretch: 2;
	letter-spacing: 1px;
	color: #56412A;
}


.kbmaintext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: 555555;
	font-size: 12px;
	font-stretch: 2;
	letter-spacing: 1px;
}	
.ksmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-color: 555555;
	font-size: 9px;
	font-stretch: 2;
	letter-spacing: 1px;
	color: 9999;
}
.kmediumtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: 555555;
	font-size: 10px;
	font-stretch: 2;
	letter-spacing: 1px;
}
